Page MenuHomePhabricator

Organize Engineering Productivity watercooler meetings
Closed, ResolvedPublic

Description

TODO

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptFeb 14 2020, 1:03 PM

It would be awesome if the watercooler didn't conflict with other meetings. That may mean it should avoid the 17-19 UTC time slot, when both California and Europe are awake. But that might not be easy.

The plan is to change the meeting time every week, to give different people the chance to join. Finding a perfect time for everybody will be impossible.

The plan is to change the meeting time every week, to give different people the chance to join. Finding a perfect time for everybody will be impossible.

Great idea.

I'm glad you like the idea of a moving time. I think the point of the meeting is to socialize, so it's not important to have everybody in every meeting.

I randomly saw this task and stopped to say that the cloud-services-team adopted a weekly "unmeeting" for what I think is a similar purpose. We ended up using 16:00-17:00 UTC on Mondays for ours. This was a time slot that worked for everyone on the team, and we decided we don't mind when it gets clobbered by regional holidays. Folks who have the time join a Hangout call and chat about anything and everything that is going on in their lives that they want to share with co-workers. Sometimes we do end up talking about 'real work', but mostly it is just a nice conversation time.

Thanks @bd808. It was literally impossible to find a good time for 22 people from #engprod. For now I've scheduled a separate US- and EU-time friendly meeting. I've also sent pools for people to vote on a good time.

zeljkofilipin updated the task description. (Show Details)
zeljkofilipin renamed this task from Set up Engineering Productivity watercooler meeting to Organize Engineering Productivity watercooler meetings.Jan 15 2021, 12:40 PM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin changed the task status from Open to In Progress.Oct 1 2021, 8:13 AM
zeljkofilipin claimed this task.
zeljkofilipin changed the task status from In Progress to Open.Oct 6 2021, 12:34 PM
zeljkofilipin removed zeljkofilipin as the assignee of this task.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)

Thanks @bd808. It was literally impossible to find a good time for 22 people from #engprod. For now I've scheduled a separate US- and EU-time friendly meeting. I've also sent pools for people to vote on a good time.

We've had #engprod watercoolers since 2020-03, so over two years. Since the team no longer exists since 2021-12, it's time to stop with the watercoolers.

It was a lot of fun. It's time to move on.